<?xml version="1.0"?>
<system name="Animations">
	<channel name="Switches">
		<!--	Main Panel	-->
		<lag_filter>
			<input>/controls/electric/battery-switch</input>
			<c1>12.0</c1>
			<output>/controls/electric/battery-switch-pos</output>
		</lag_filter>
		<lag_filter>
			<input>/instrumentation/lx9050/switch</input>
			<c1>12.0</c1>
			<output>/instrumentation/lx9050/switch-pos</output>
		</lag_filter>
		<lag_filter>
			<input>/controls/gear/gear-down</input>
			<c1>12.0</c1>
			<output>/controls/gear/gear-down-pos</output>
		</lag_filter>
	</channel>
</system>
